AF: Afghanistan
ZA: 'Afrika Selatan'
AL: Albania
DZ: Algeria
US: 'Amerika Syarikat'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antartika
AG: 'Antigua dan Barbuda'
SA: 'Arab Saudi'
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
AZ: Azerbaijan
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
NL: Belanda
BQ: 'Belanda Caribbean'
BY: Belarus
BE: Belgium
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: 'Bosnia dan Herzegovina'
BW: Botswana
BR: Brazil
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
CM: Cameroon
CV: 'Cape Verde'
EA: 'Ceuta dan Melilla'
TD: Chad
CL: Chile
CN: China
CO: Colombia
KM: Comoros
CG: 'Congo - Brazzaville'
CD: 'Congo - Kinshasa'
CR: 'Costa Rica'
CI: 'Cote d’Ivoire'
HR: Croatia
CU: Cuba
CW: Curacao
CY: Cyprus
DK: Denmark
DG: 'Diego Garcia'
DJ: Djibouti
DM: Dominica
EC: Ecuador
SV: 'El Salvador'
AE: 'Emiriah Arab Bersatu'
ER: Eritrea
EE: Estonia
ET: Ethiopia
FJ: Fiji
PH: Filipina
FI: Finland
GA: Gabon
GM: Gambia
GE: Georgia
GH: Ghana
GI: Gibraltar
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GF: 'Guiana Perancis'
GN: Guinea
GW: 'Guinea Bissau'
GQ: 'Guinea Khatulistiwa'
GY: Guyana
HT: Haiti
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungary
IS: Iceland
IN: India
ID: Indonesia
IR: Iran
IQ: Iraq
IE: Ireland
IM: 'Isle of Man'
IL: Israel
IT: Itali
JM: Jamaica
JP: Jepun
DE: Jerman
JE: Jersey
JO: Jordan
CA: Kanada
KZ: Kazakhstan
KH: Kemboja
KE: Kenya
AX: 'Kepulauan Aland'
IC: 'Kepulauan Canary'
KY: 'Kepulauan Cayman'
CC: 'Kepulauan Cocos (Keeling)'
CK: 'Kepulauan Cook'
FK: 'Kepulauan Falkland'
FO: 'Kepulauan Faroe'
GS: 'Kepulauan Georgia Selatan & Sandwich Selatan'
MP: 'Kepulauan Mariana Utara'
MH: 'Kepulauan Marshall'
PN: 'Kepulauan Pitcairn'
SB: 'Kepulauan Solomon'
UM: 'Kepulauan Terpencil A.S.'
TC: 'Kepulauan Turks dan Caicos'
VI: 'Kepulauan Virgin A.S.'
VG: 'Kepulauan Virgin British'
KI: Kiribati
KR: 'Korea Selatan'
KP: 'Korea Utara'
XK: Kosovo
VA: 'Kota Vatican'
KW: Kuwait
KG: Kyrgyzstan
LA: Laos
LV: Latvia
LS: Lesotho
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Lithuania
LB: Lubnan
LU: Luxembourg
MO: 'Macau SAR China'
MK: Macedonia
MG: Madagaskar
MA: Maghribi
MW: Malawi
MY: Malaysia
MV: Maldives
ML: Mali
MT: Malta
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
EG: Mesir
MX: Mexico
FM: Micronesia
MD: Moldova
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mozambique
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NP: Nepal
NC: 'New Caledonia'
NZ: 'New Zealand'
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
'NO': Norway
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua New Guinea'
PY: Paraguay
FR: Perancis
PE: Peru
PL: Poland
PF: 'Polinesia Perancis'
PT: Portugal
PR: 'Puerto Rico'
AC: 'Pulau Ascension'
CX: 'Pulau Krismas'
NF: 'Pulau Norfolk'
QA: Qatar
CF: 'Republik Afrika Tengah'
CZ: 'Republik Czech'
DO: 'Republik Dominica'
RE: Reunion
RO: Romania
RU: Rusia
RW: Rwanda
EH: 'Sahara Barat'
BL: 'Saint Barthélemy'
SH: 'Saint Helena'
KN: 'Saint Kitts dan Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
PM: 'Saint Pierre dan Miquelon'
VC: 'Saint Vincent dan Grenadines'
WS: Samoa
AS: 'Samoa Amerika'
SM: 'San Marino'
ST: 'Sao Tome dan Principe'
SN: Senegal
ES: Sepanyol
RS: Serbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapura
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
LK: 'Sri Lanka'
SD: Sudan
SS: 'Sudan Selatan'
SR: Surinam
SJ: 'Svalbard dan Jan Mayen'
SZ: Swaziland
SE: Sweden
CH: Switzerland
SY: Syria
TW: Taiwan
TJ: Tajikistan
TZ: Tanzania
TH: Thailand
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad dan Tobago'
TA: 'Tristan da Cunha'
TN: Tunisia
TR: Turki
TM: Turkmenistan
TV: Tuvalu
UG: Uganda
UA: Ukraine
GB: 'United Kingdom'
UY: Uruguay
UZ: Uzbekistan
VU: Vanuatu
VE: Venezuela
VN: Vietnam
WF: 'Wallis dan Futuna'
IO: 'Wilayah Lautan Hindi British'
PS: 'Wilayah Palestin'
TF: 'Wilayah Selatan Perancis'
YE: Yaman
GR: Yunani
ZM: Zambia
ZW: Zimbabwe
